Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::v3::view::drop_exactly_fn Struct Reference

## Synopsis of methods
constexpr view< drop_exactly_fn > | drop_exactly {}

## Public Member Functions
template<typename Rng , requires = (InputRange<Rng>())>
auto | operator() (Rng &&rng, range_difference_type_t< Rng > n) const -> decltype(drop_exactly_fn::invoke_(static_cast< Rng && >(rng), n, range_concept< Rng >